.wp-pagenavi{clear:both;}
.wp-pagenavi a, .wp-pagenavi span{text-decoration:none;border:1px solid #BFBFBF;padding:3px 5px;margin:2px;}
.wp-pagenavi a:hover, .wp-pagenavi span.current{border-color:#000;}
.wp-pagenavi span.current{font-weight:bold;}
.minibanners{text-align:center;padding-left:7px;overflow:hidden;}
.minibanners li{display:block;float:left;list-style:none;margin-left:11px;margin-right:11px;text-align:center;width:85px;}
.minibanners a{color:#0000FF;text-decoration:none;font-weight:bold;}
.minibanners a:hover{color:#0066FF;text-decoration:none;}
.minibanners img{border:1px solid #333333;}
.clearboth{clear:both;height:1px;}
.footer{margin:auto;color:#0000FF;width:990px;margin-top:15px;padding-top:10px;margin-bottom:3px;font-weight:bold;border-top:1px solid #CCCCCC;overflow:hidden;background:url(images/footer.jpg) bottom no-repeat;}
.footer ul{float:right;}
.footer li{display:inline;margin-left:20px;}
.footer a{color:#FF0000;text-decoration:none;}
.footer a:hover{color:#CC0000;text-decoration:none;}
.tagcloud a{color:#00F;text-decoration:none;}
.tagcloud a:hover{color:#00CCFF;}
.tagcloud{color:#FF0000;font-size:16px;font-weight:bold;clear:both;padding:0px 10px 10px 10px;}
.wp-pagenavi{text-align:center;padding-top:10px;padding-bottom:10px;overflow:hidden;}
.noticia{width:670px;border-bottom:1px solid #CCCCCC;float:left;margin-top:15px;text-align:justify;}
.noticia h2{color:#0000FF;font-size:18px;font-weight:normal;margin-bottom:10px;}
.noticia h2 a{color:#0000FF;text-decoration:none;}
.noticia h2 a:hover{color:#0066FF;}
.sidebar{width:220px;float:left;margin-right:30px;background:#F7F7F7;}
.sidebar .titulomenu{text-align:center;height:26px;background:#C00;color:#FF0;font-weight:bold;font-size:16px;padding-top:7px;margin-bottom:10px;margin-top:15px;}
.sidebar li{list-style:url(../wpdiseno2es/images/imgli.jpg);margin-left:35px;line-height:17px;}
.sidebar a{color:#000000;text-decoration:none;font-weight:bold;}
.sidebar a:hover{color:#333333;text-decoration:none;}
.header{background:#EEE;overflow:hidden;margin-bottom:10px;}
.header img{margin-top:20px;margin-left:10px;border:none;float:left;}
.header .logobanner{margin:0;}
.header .desc{margin-left:10px;color:#333;font-weight:bold;font-size:10px;}
.menutop{height:23px;padding-top:7px;color:#FFFFFF;font-weight:bold;text-align:center;overflow:hidden;background:#C00;}
.menutop a{color:#FF0;text-decoration:none;}
.menutop li{list-style:none;display:inline;margin-right:10px;margin-left:10px;}
.topheader{height:18px;color:#000;padding-left:10px;padding-top:2px;font-weight:bold;}
.topheader h1{font-size:12px;}
.topheader a{color:#F00;text-decoration:none;}
.banderasesp img{border:none;}
.menutop ul{color:#FF0;}
p{margin-bottom:15px;}
*{margin:0px;padding:0px;}
#wrapper{width:990px;margin:auto;margin-bottom:20px;background:#ffffff;border-right:1px solid #000000;border-left:1px solid #000000;border-bottom:1px solid #000000;box-shadow:0px 0px 20px #000;-webkit-box-shadow:0px 0px 20px #000;-moz-box-shadow:0px 0px 20px #000;}
body, html{font-family:Arial;font-size:12px;background:#CCCCCC;color:#333333;}
.titulo{color:#00F;font-weight:bold;font-size:21px;}
.azul16{color:#00F;font-weight:bold;font-size:16px;font-family:Arial, Helvetica, sans-serif;}
.rojo16{color:#F00;font-weight:bold;font-size:16px;font-family:Arial, Helvetica, sans-serif;}
.rojo{color:#F00;font-weight:bold;font-size:14px;font-family:Arial, Helvetica, sans-serif;}
.azul{color:#00F;font-weight:bold;font-size:14px;font-family:Arial, Helvetica, sans-serif;}
.texto{text-align:justify;font-family:Arial, Helvetica, sans-serif;font-size:15px;}
.texto16{text-align:justify;font-family:Arial, Helvetica, sans-serif;font-size:16px;}
.bold{font-weight:bold;font-family:Arial, Helvetica, sans-serif;font-size:15px;}